<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BLL4QPrCEeyRy6HNV6xPHg" id="_BLLRMfrCEeyRy6HNV6xPHg" label="Year_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record according to year" version="0.1" statusCode="development" item="_BLL4QvrCEeyRy6HNV6xPHg" displayName="Year Frequency Table">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BLNGYPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BLNGYfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BLNGYvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.110+0800"/>
    <additionalProperties xmi:id="_BLNGY_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BLNGZPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BLNGZfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.110+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BLL4QfrCEeyRy6HNV6xPHg" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BLL4QvrCEeyRy6HNV6xPHg" property="_BLL4QPrCEeyRy6HNV6xPHg" state="_BLL4QfrCEeyRy6HNV6xPHg" filename="Year_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Year_Frequency_Table_0.1.definition#_hraIlTE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
